@font-face {
    font-family: 'Impact';
    src: url('fonts/impact.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Titilium-Web';
    src: url('fonts/titillium-web_regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
 
body {
	font-family: "Titilium-Web", sans-serif;
	font-weight: 500;
	font-style: normal;
	background-color: #ddd;
	color: black;
	font-size: 1.45rem;
}
a {color: #339966;}
a:hover {color: black;}

h1 {font-family: 'Impact'; font-size: 3rem;}
h2 {font-family: 'Impact'; font-size: 2.00rem; color: #339966;}
h3 {font-family: 'Impact'; font-size: 1.75rem;}

.bgr-yellow {background-color: #fff7b3;}

header .header-logo {background-color: white}
header .header-logo .header-title {font-size: 90%;}
@media screen and (max-width: 992px) {
    header .header-logo .header-title {font-size: 75%;}
}
@media screen and (max-width: 768px) {
    header .header-logo .header-title {font-size: 60%;}
}

header .header-menu {background-color: #006633; font-weight: bold;}
header .header-menu .navbar {color: #fff !important; background-color: #006633 !important;}
header .header-menu .navbar .nav-link {color: #fff7b3;}
header .header-menu .navbar .nav-link:hover {color: #006633; background-color: #fff7b3;}
header .header-menu .navbar .nav-link.active {background-color: black;}
header .header-menu .navbar .nav-link.active:hover {background-color: #fff7b3;}
header .nav-pills .nav-link.icon-fb, .nav-pills .show > .nav-link {background-color: royalblue;}
header .nav-pills .nav-link.icon-fb:hover, .nav-pills .show > .nav-link:hover {background-color: #333;}
header .nav-pills .nav-link.icon-ig, .nav-pills .show > .nav-link {background-color: rgb(226, 76, 26);}
header .nav-pills .nav-link.icon-ig:hover, .nav-pills .show > .nav-link:hover {background-color: #333;}


main {background-color: white;}
main a.GLO_ART_title {color: #000; text-decoration: none;}
main a.GLO_ART_title:hover {color: #000; text-decoration: underline;}
main .nejctenejsi {font-size: smaller;}
main .autor_clanku {font-size: 70%;}
main .autor_clanku span {color: #666;}
main .autor_clanku_foto {max-height: 50px; float: left; margin-right: 15px;}
main .clanek_lead {font-size: 110%;}
main .clanek_footer {font-size: 80%;}

main .pagination > li > a {background-color: white; color: #006633;}
main .pagination > li > a:focus,
main .pagination > li > a:hover,
main .pagination > li > span:focus,
main .pagination > li > span:hover
{
    color: #006633;
    background-color: #eee;
    border-color: #ddd;
}
main .pagination > .active > a
{
    color: white;
    background-color: #006633 !Important;
    border: solid 1px #006633 !Important;
}
main .pagination > .active > a:hover
{
    color: #fff7b3;
    background-color: #000 !Important;
    border: solid 1px #006633;
}


footer {color: #555; background-color: #ddd; font-size: 70%;}
footer a {color: #555;}
footer a:hover {color: black;}
footer .footer-logo {max-height: 60px;}

